跳转到主要内容
POST
https://api.aisa.one/apis/v1
/
dataforseo
/
ai_optimization
/
llm_mentions
/
cross_aggregated_metrics
/
live
实时 LLM 提及交叉聚合指标
curl --request POST \
  --url https://api.aisa.one/apis/v1/dataforseo/ai_optimization/llm_mentions/cross_aggregated_metrics/live \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "targets": [
    "<string>"
  ],
  "aggregation_key": "<string>",
  "target": [
    "<string>"
  ],
  "domain": "<string>",
  "keyword": "<string>",
  "domain_entity": {},
  "search_filter": "<string>",
  "search_scope": [
    "<string>"
  ],
  "include_subdomains": true,
  "keyword_entity": {},
  "match_type": "<string>",
  "location_name": "<string>",
  "location_code": 123,
  "language_name": "<string>",
  "language_code": "<string>",
  "platform": "<string>",
  "initial_dataset_filters": [
    "<string>"
  ],
  "internal_list_limit": 123,
  "tag": "<string>"
}
'
import requests

url = "https://api.aisa.one/apis/v1/dataforseo/ai_optimization/llm_mentions/cross_aggregated_metrics/live"

payload = {
"targets": ["<string>"],
"aggregation_key": "<string>",
"target": ["<string>"],
"domain": "<string>",
"keyword": "<string>",
"domain_entity": {},
"search_filter": "<string>",
"search_scope": ["<string>"],
"include_subdomains": True,
"keyword_entity": {},
"match_type": "<string>",
"location_name": "<string>",
"location_code": 123,
"language_name": "<string>",
"language_code": "<string>",
"platform": "<string>",
"initial_dataset_filters": ["<string>"],
"internal_list_limit": 123,
"tag": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
targets: ['<string>'],
aggregation_key: '<string>',
target: ['<string>'],
domain: '<string>',
keyword: '<string>',
domain_entity: {},
search_filter: '<string>',
search_scope: ['<string>'],
include_subdomains: true,
keyword_entity: {},
match_type: '<string>',
location_name: '<string>',
location_code: 123,
language_name: '<string>',
language_code: '<string>',
platform: '<string>',
initial_dataset_filters: ['<string>'],
internal_list_limit: 123,
tag: '<string>'
})
};

fetch('https://api.aisa.one/apis/v1/dataforseo/ai_optimization/llm_mentions/cross_aggregated_metrics/live', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "version": "<string>",
  "status_code": 123,
  "status_message": "<string>",
  "time": "<string>",
  "cost": 123,
  "tasks_count": 123,
  "tasks_error": 123,
  "tasks": [
    "<string>"
  ],
  "tasks.id": "<string>",
  "tasks.status_code": 123,
  "tasks.status_message": "<string>",
  "tasks.time": "<string>",
  "tasks.cost": 123,
  "tasks.result_count": 123,
  "tasks.path": [
    "<string>"
  ],
  "tasks.data": {},
  "tasks.result": [
    "<string>"
  ],
  "tasks.result.total": {},
  "tasks.result.total.location": [
    "<string>"
  ],
  "tasks.result.total.location.type": "<string>",
  "tasks.result.total.location.key": "<string>",
  "tasks.result.total.location.mentions": 123,
  "tasks.result.total.location.ai_search_volume": 123,
  "tasks.result.total.location.impressions": 123,
  "tasks.result.total.language": [
    "<string>"
  ],
  "tasks.result.total.language.type": "<string>",
  "tasks.result.total.language.key": "<string>",
  "tasks.result.total.language.mentions": 123,
  "tasks.result.total.language.ai_search_volume": 123,
  "tasks.result.total.language.impressions": 123,
  "tasks.result.total.platform": [
    "<string>"
  ],
  "tasks.result.total.platform.type": "<string>",
  "tasks.result.total.platform.key": "<string>",
  "tasks.result.total.platform.mentions": 123,
  "tasks.result.total.platform.ai_search_volume": 123,
  "tasks.result.total.platform.impressions": 123,
  "tasks.result.total.sources_domain": [
    "<string>"
  ],
  "tasks.result.total.sources_domain.type": "<string>",
  "tasks.result.total.sources_domain.key": "<string>",
  "tasks.result.total.sources_domain.mentions": 123,
  "tasks.result.total.sources_domain.ai_search_volume": 123,
  "tasks.result.total.sources_domain.impressions": 123,
  "tasks.result.total.search_results_domain": [
    "<string>"
  ],
  "tasks.result.total.search_results_domain.type": "<string>",
  "tasks.result.total.search_results_domain.key": "<string>",
  "tasks.result.total.search_results_domain.mentions": 123,
  "tasks.result.total.search_results_domain.ai_search_volume": 123,
  "tasks.result.total.search_results_domain.impressions": 123,
  "tasks.result.total.brand_entities_title": [
    "<string>"
  ],
  "tasks.result.total.brand_entities_title.type": "<string>",
  "tasks.result.total.brand_entities_title.key": "<string>",
  "tasks.result.total.brand_entities_title.mentions": 123,
  "tasks.result.total.brand_entities_title.ai_search_volume": 123,
  "tasks.result.total.brand_entities_title.impressions": 123,
  "tasks.result.total.brand_entities_category": [
    "<string>"
  ],
  "tasks.result.total.brand_entities_category.type": "<string>",
  "tasks.result.total.brand_entities_category.key": "<string>",
  "tasks.result.total.brand_entities_category.mentions": 123,
  "tasks.result.total.brand_entities_category.ai_search_volume": 123,
  "tasks.result.total.brand_entities_category.impressions": 123,
  "tasks.result.items": [
    "<string>"
  ],
  "tasks.result.items.key": "<string>",
  "tasks.result.items.location": [
    "<string>"
  ],
  "tasks.result.items.location.type": "<string>",
  "tasks.result.items.location.key": "<string>",
  "tasks.result.items.location.mentions": 123,
  "tasks.result.items.location.ai_search_volume": 123,
  "tasks.result.items.location.impressions": 123,
  "tasks.result.items.language": [
    "<string>"
  ],
  "tasks.result.items.language.type": "<string>",
  "tasks.result.items.language.key": "<string>",
  "tasks.result.items.language.mentions": 123,
  "tasks.result.items.language.ai_search_volume": 123,
  "tasks.result.items.language.impressions": 123,
  "tasks.result.items.platform": [
    "<string>"
  ],
  "tasks.result.items.platform.type": "<string>",
  "tasks.result.items.platform.key": "<string>",
  "tasks.result.items.platform.mentions": 123,
  "tasks.result.items.platform.ai_search_volume": 123,
  "tasks.result.items.platform.impressions": 123,
  "tasks.result.items.sources_domain": [
    "<string>"
  ],
  "tasks.result.items.sources_domain.type": "<string>",
  "tasks.result.items.sources_domain.key": "<string>",
  "tasks.result.items.sources_domain.mentions": 123,
  "tasks.result.items.sources_domain.ai_search_volume": 123,
  "tasks.result.items.sources_domain.impressions": 123,
  "tasks.result.items.search_results_domain": [
    "<string>"
  ],
  "tasks.result.items.search_results_domain.type": "<string>",
  "tasks.result.items.search_results_domain.key": "<string>",
  "tasks.result.items.search_results_domain.mentions": 123,
  "tasks.result.items.search_results_domain.ai_search_volume": 123,
  "tasks.result.items.search_results_domain.impressions": 123,
  "tasks.result.items.brand_entities_title": [
    "<string>"
  ],
  "tasks.result.items.brand_entities_title.type": "<string>",
  "tasks.result.items.brand_entities_title.key": "<string>",
  "tasks.result.items.brand_entities_title.mentions": 123,
  "tasks.result.items.brand_entities_title.ai_search_volume": 123,
  "tasks.result.items.brand_entities_title.impressions": 123,
  "tasks.result.items.brand_entities_category": [
    "<string>"
  ],
  "tasks.result.items.brand_entities_category.type": "<string>",
  "tasks.result.items.brand_entities_category.key": "<string>",
  "tasks.result.items.brand_entities_category.mentions": 123,
  "tasks.result.items.brand_entities_category.ai_search_volume": 123,
  "tasks.result.items.brand_entities_category.impressions": 123
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
targets
string[]
必填

包含带聚合键的目标实体的对象数组,必填字段。可以指定最多 10 组、但不少于 2 组目标参数,每组均包含其 aggregation_key;包含多个实体的 targets 数组示例:[{"aggregation_key":"bmw","target":[{"domain":"en.wikipedia.org","search_filter":"exclude"},{"keyword":"m5","match_type":"partial_match","search_scope":["answer"]}]},{"aggregation_key":"mercedes","target":[{"domain":"www.mercedes-benz.com","search_filter":"exclude"},{"keyword":"GLC","match_type":"word_match [blocked]"}]}]

aggregation_key
string
必填

用于对结果进行分组的聚合键,必填字段;将结果分组以供比较,并用作组标签;aggregation_key 字段最多可指定 250 个字符

target
string[]
必填

包含目标实体的对象数组;必填字段;单个目标最多可包含 10 个 domain 和/或 keyword 实体

domain
string
必填

目标域名。如果未指定关键词,则此字段为必填;domain 字段最多可指定 63 个字符;域名不应包含 https:// 和 www。

keyword
string
必填

目标关键词 如果未指定域名,则为必填字段 keyword 字段最多可指定 250 个字符 所有 %## 都将被解码(加号字符 ‘+’ 将被解码为空格字符) 如果关键词中需要使用“%”字符,请将其指定为“%25”;如果关键词中需要使用“+”字符,请将其指定为“%2B”有关 DataForSEO API 中 keyword 和 keywords 字段的规则与限制,请参阅此帮助中心文章

domain_entity
object

目标数组中的域名实体示例:{"domain": "en.wikipedia.org", "search_filter": "exclude", "search_scope": ["sources"]}

search_filter
string

目标关键词搜索过滤器,可选字段,可能的值:include、exclude,默认值:include

search_scope
string[]

目标关键词搜索范围,可选字段,可能的值:any、question、answer、brand_entities、fan_out_queries,默认值:any

include_subdomains
boolean

表示搜索是否包含目标域名的子域名,可选字段。设为 true 时,搜索将包含子域名。默认值:false

keyword_entity
object

目标数组中的关键词实体;示例:{"keyword": "bmw", "search_filter": "include", "search_scope": ["question"], "match_type ": "partial_match"}

match_type
string

目标关键词匹配类型,定义指定关键词的匹配方式。可选字段。可用值:word_match - 对与指定种子关键词匹配的词项执行全文搜索,允许在关键短语之前、之后或内部包含其他词语(例如,搜索 "light" 将返回包含 "light bulb"、"light switch" 的结果);partial_match - 子字符串搜索,查找包含指定字符序列的所有实例,即使该序列位于更长的单词内部(例如,搜索 "light" 将返回包含 "lighting"、"highlight" 的结果);默认值:word_match

location_name
string

搜索位置的完整名称,可选字段。如果使用此字段,则无需指定 location_code。如果未指定此字段,默认使用值为 2840 的 location_code;您可以单独向 https://api.dataforseo.com/v3/ai_optimization/llm_mentions/locations_and_languages 发出请求,以获取搜索引擎可用位置及其 location_name 的列表。注意:chat_gpt 数据仅适用于 United States

location_code
integer

搜索位置代码,可选字段。如果使用此字段,则无需指定 location_name。可通过向 https://api.dataforseo.com/v3/ai_optimization/llm_mentions/locations_and_languages 单独发送请求,获取搜索引擎的可用位置及其 location_code。默认值:2840。注意:chat_gpt 数据仅适用于 2840

language_name
string

搜索语言的完整名称,可选字段;如果使用此字段,则无需指定 language_code;如果未指定此字段,将默认使用值为 en 的 language_code;你可以单独请求 https://api.dataforseo.com/v3/ai_optimization/llm_mentions/locations_and_languages,以获取搜索引擎可用语言及其 language_name 的列表。注意:chat_gpt 数据仅支持英语

language_code
string

搜索语言代码,可选字段。如果使用此字段,则无需指定 language_name;可通过向 https://api.dataforseo.com/v3/ai_optimization/llm_mentions/locations_and_languages 单独发送请求,获取搜索引擎的可用语言及其 language_code_by。默认值:en。注意:chat_gpt 数据仅适用于 en onlyn

platform
string

目标平台。可选字段。可能的值:chat_gpt、google。默认值:google。注意:返回的数据取决于所选平台。注意 #2:chat_gpt 数据仅适用于美国和英语

initial_dataset_filters
string[]

聚合前应用的筛选表达式数组,可选字段。您可以使用此数组对聚合前的原始提及数据库应用筛选表达式,以限制参与结果计算的行;可以同时添加多个筛选条件(最多 8 个),条件之间应设置逻辑运算符 and、or。支持以下运算符:=, , in, not_in, like, not_like, ilike, not_ilike, match, not_match。可以将 % 运算符与 like 和 not_like 搭配使用,以匹配包含零个或多个字符的任意字符串。示例:["ai_search_volume",">","1000"]。可用筛选条件的完整列表请参见此处。有关初始数据集筛选条件的更多信息,请参阅此帮助中心文章。

internal_list_limit
integer

内部数组中的最大元素数;可选字段。你可以使用此字段限制以下数组中的元素数量:sources_domain、search_results_domain。最小值:1;最大值:10;默认值:5。

tag
string

用户定义的任务标识符。可选字段。字符数限制为 255。您可以使用此参数标识任务并将其与结果匹配;您将在响应的 data 对象中找到指定的 tag 值

响应

成功响应

version
string

API 的当前版本

status_code
integer

通用状态码;您可以在此处查看完整的响应码列表。注意:我们强烈建议设计必要的系统来处理相关异常或错误情况

status_message
string

常规信息消息;可在此处查看常规信息消息的完整列表

time
string

执行时间(秒)

cost
number

任务总成本(美元)

tasks_count
integer

tasks 数组中的任务数量

tasks_error
integer

返回错误的 tasks 数组中的任务数量

tasks
string[]

任务数组

tasks.id
string

任务标识符,系统中采用 UUID 格式的唯一任务标识符

tasks.status_code
integer

DataForSEO 生成的任务状态码;范围为:10000-60000;完整响应代码列表可在此处查看

tasks.status_message
string

任务的信息性消息,你可以在此处查看通用信息性消息的完整列表

tasks.time
string

执行时间(秒)

tasks.cost
number

任务成本(美元)

tasks.result_count
integer

结果数组中的元素数量

tasks.path
string[]

URL 路径

tasks.data
object

包含您在 POST 请求中指定的相同参数

tasks.result
string[]

结果数组

tasks.result.total
object

汇总提及指标摘要,包含在所有已发现域名中汇总的整体 LLM 提及指标,并按多个维度分组。

tasks.result.total.location
string[]

基于位置的分组对象数组,包含按地理位置细分的提及指标

tasks.result.total.location.type
string

元素类型 = 'group_element'

tasks.result.total.location.key
string

分组标识符,即分组维度的具体标识符

tasks.result.total.location.mentions
integer

LLM 提及总次数,即目标关键词或域名与此特定分组键相关联时被提及的次数

tasks.result.total.location.ai_search_volume
integer

关键词当前的 AI 搜索量比率;在此处了解有关此指标的更多信息

tasks.result.total.location.impressions
integer

关键词当前的 AI 展示率

tasks.result.total.language
string[]

按语言分组的对象数组,包含按内容语言细分的提及指标

tasks.result.total.language.type
string

元素类型 = 'group_element'

tasks.result.total.language.key
string

分组标识符,即分组维度的具体标识符

tasks.result.total.language.mentions
integer

LLM 提及总次数,即目标关键词或域名与此特定分组键相关联时被提及的次数

tasks.result.total.language.ai_search_volume
integer

关键词当前的 AI 搜索量比率;在此处了解有关此指标的更多信息

tasks.result.total.language.impressions
integer

关键词当前的 AI 展示率

tasks.result.total.platform
string[]

按平台分组的数组,包含按 AI 平台细分的提及指标分组元素

tasks.result.total.platform.type
string

元素类型 = 'group_element'

tasks.result.total.platform.key
string

分组标识符,即分组维度的具体标识符

tasks.result.total.platform.mentions
integer

LLM 提及总次数,即目标关键词或域名与此特定分组键相关联时被提及的次数

tasks.result.total.platform.ai_search_volume
integer

关键词当前的 AI 搜索量比率;在此处了解有关此指标的更多信息

tasks.result.total.platform.impressions
integer

关键词当前的 AI 展示率

tasks.result.total.sources_domain
string[]

找到与目标相关的主要来源域名;对象数组,包含在 LLM 响应中被引用为来源的主要域名数据。

tasks.result.total.sources_domain.type
string

元素类型 = 'group_element'

tasks.result.total.sources_domain.key
string

分组标识符,即分组维度的特定标识符;在此情况下,该字段显示找到的域名

tasks.result.total.sources_domain.mentions
integer

LLM 提及总次数,即目标关键词或域名与特定域名相关联时被提及的次数

tasks.result.total.sources_domain.ai_search_volume
integer

关键词当前的 AI 搜索量比率;在此处了解有关此指标的更多信息

tasks.result.total.sources_domain.impressions
integer

关键词当前的 AI 展示率

tasks.result.total.search_results_domain
string[]

找到与目标相关的热门搜索结果域名。对象数组,包含与 LLM 查询相关的搜索结果中出现的热门域名数据

tasks.result.total.search_results_domain.type
string

元素类型 = 'group_element'

tasks.result.total.search_results_domain.key
string

分组标识符,即分组维度的特定标识符;在此情况下,该字段显示找到的域名

tasks.result.total.search_results_domain.mentions
integer

LLM 提及总次数,即目标关键词或域名与特定域名相关联时被提及的次数

tasks.result.total.search_results_domain.ai_search_volume
integer

关键词当前的 AI 搜索量比率;在此处了解有关此指标的更多信息

tasks.result.total.search_results_domain.impressions
integer

关键词当前的 AI 展示率

tasks.result.total.brand_entities_title
string[]

与目标相关的品牌实体数据;对象数组,包含与 LLM 查询相关的搜索结果中出现的品牌实体标题数据

tasks.result.total.brand_entities_title.type
string

元素类型 = 'group_element'

tasks.result.total.brand_entities_title.key
string

分组标识符;分组维度的具体标识符;在此情况下,该字段显示找到的品牌实体标题

tasks.result.total.brand_entities_title.mentions
integer

LLM 提及总次数,即目标关键词或域名与特定域名相关联时被提及的次数

tasks.result.total.brand_entities_title.ai_search_volume
integer

关键词当前的 AI 搜索量比率;在此处了解有关此指标的更多信息

tasks.result.total.brand_entities_title.impressions
integer

关键词当前的 AI 展示率

tasks.result.total.brand_entities_category
string[]

与目标相关的品牌实体数据;对象数组,包含与 LLM 查询相关的搜索结果中出现的品牌实体类别数据。

tasks.result.total.brand_entities_category.type
string

元素类型 = 'group_element'

tasks.result.total.brand_entities_category.key
string

分组标识符,即分组维度的特定标识符;在本例中,该字段显示找到的品牌实体类别

tasks.result.total.brand_entities_category.mentions
integer

LLM 提及总次数,即目标关键词或域名与特定域名相关联时被提及的次数

tasks.result.total.brand_entities_category.ai_search_volume
integer

关键词当前的 AI 搜索量比率;在此处了解有关此指标的更多信息

tasks.result.total.brand_entities_category.impressions
integer

关键词当前的 AI 展示率

tasks.result.items
string[]

包含相关提及数据

tasks.result.items.key
string

在 POST 数组中接收的聚合键

tasks.result.items.location
string[]

基于位置的分组对象数组,包含按地理位置细分的提及指标

tasks.result.items.location.type
string

元素类型 = 'group_element'

tasks.result.items.location.key
string

分组标识符,即分组维度的具体标识符

tasks.result.items.location.mentions
integer

LLM 提及总次数,即目标关键词或域名与此特定分组键相关联时被提及的次数

tasks.result.items.location.ai_search_volume
integer

关键词当前的 AI 搜索量比率;在此处了解有关此指标的更多信息

tasks.result.items.location.impressions
integer

关键词当前的 AI 展示率

tasks.result.items.language
string[]

按语言分组的对象数组,包含按内容语言细分的提及指标

tasks.result.items.language.type
string

元素类型 = 'group_element'

tasks.result.items.language.key
string

分组标识符,即分组维度的具体标识符

tasks.result.items.language.mentions
integer

LLM 提及总次数,即目标关键词或域名与此特定分组键相关联时被提及的次数

tasks.result.items.language.ai_search_volume
integer

关键词当前的 AI 搜索量比率;在此处了解有关此指标的更多信息

tasks.result.items.language.impressions
integer

关键词当前的 AI 展示率

tasks.result.items.platform
string[]

按平台分组的数组,包含按 AI 平台细分的提及指标分组元素

tasks.result.items.platform.type
string

元素类型 = 'group_element'

tasks.result.items.platform.key
string

分组标识符,即分组维度的具体标识符

tasks.result.items.platform.mentions
integer

LLM 提及总次数,即目标关键词或域名与此特定分组键相关联时被提及的次数

tasks.result.items.platform.ai_search_volume
integer

关键词当前的 AI 搜索量比率;在此处了解有关此指标的更多信息

tasks.result.items.platform.impressions
integer

关键词当前的 AI 展示率

tasks.result.items.sources_domain
string[]

找到与目标相关的主要来源域名;对象数组,包含在 LLM 响应中被引用为来源的主要域名数据。

tasks.result.items.sources_domain.type
string

元素类型 = 'group_element'

tasks.result.items.sources_domain.key
string

分组标识符,即分组维度的特定标识符;在此情况下,该字段显示找到的域名

tasks.result.items.sources_domain.mentions
integer

LLM 提及总次数,即目标关键词或域名与特定域名相关联时被提及的次数

tasks.result.items.sources_domain.ai_search_volume
integer

关键词当前的 AI 搜索量比率;在此处了解有关此指标的更多信息

tasks.result.items.sources_domain.impressions
integer

关键词当前的 AI 展示率

tasks.result.items.search_results_domain
string[]

找到与目标相关的热门搜索结果域名。对象数组,包含与 LLM 查询相关的搜索结果中出现的热门域名数据

tasks.result.items.search_results_domain.type
string

元素类型 = 'group_element'

tasks.result.items.search_results_domain.key
string

分组标识符,即分组维度的特定标识符;在此情况下,该字段显示找到的域名

tasks.result.items.search_results_domain.mentions
integer

LLM 提及总次数,即目标关键词或域名与特定域名相关联时被提及的次数

tasks.result.items.search_results_domain.ai_search_volume
integer

关键词当前的 AI 搜索量比率;在此处了解有关此指标的更多信息

tasks.result.items.search_results_domain.impressions
integer

关键词当前的 AI 展示率

tasks.result.items.brand_entities_title
string[]

与目标相关的品牌实体数据;对象数组,包含与 LLM 查询相关的搜索结果中出现的品牌实体标题数据

tasks.result.items.brand_entities_title.type
string

元素类型 = 'group_element'

tasks.result.items.brand_entities_title.key
string

分组标识符;分组维度的具体标识符;在此情况下,该字段显示找到的品牌实体标题

tasks.result.items.brand_entities_title.mentions
integer

LLM 提及总次数,即目标关键词或域名与特定域名相关联时被提及的次数

tasks.result.items.brand_entities_title.ai_search_volume
integer

关键词当前的 AI 搜索量比率;在此处了解有关此指标的更多信息

tasks.result.items.brand_entities_title.impressions
integer

关键词当前的 AI 展示率

tasks.result.items.brand_entities_category
string[]

与目标相关的品牌实体数据;对象数组,包含与 LLM 查询相关的搜索结果中出现的品牌实体类别数据。

tasks.result.items.brand_entities_category.type
string

元素类型 = 'group_element'

tasks.result.items.brand_entities_category.key
string

分组标识符,即分组维度的特定标识符;在本例中,该字段显示找到的品牌实体类别

tasks.result.items.brand_entities_category.mentions
integer

LLM 提及总次数,即目标关键词或域名与特定域名相关联时被提及的次数

tasks.result.items.brand_entities_category.ai_search_volume
integer

关键词当前的 AI 搜索量比率;在此处了解有关此指标的更多信息

tasks.result.items.brand_entities_category.impressions
integer

关键词当前的 AI 展示率